CVE-2021-2245

Description. Vulnerability in the Oracle Database – Enterprise Edition Unified Audit component of Oracle Database Server. Supported versions that are affected are 18c and 19c. Easily exploitable vulnerability allows high privileged attacker having Create Audit Policy privilege with network access….Latest news clusters for enRead More